@charset "UTF-8";

/* Layout Medium Screens */

header {
	height: 254px;
	background: url(../images/banner_medium.jpg) no-repeat 90% 0px;
	background-size: 800px 254px;
}

header a.logo {
	width: 115px; height: 126px;
	top: 0px; right: 120px;
	background-image: url(../images/logo_medium.png);
	background-size: 115px 126px;
}

#follow_us {
	position: absolute;
    right: 8px;
    top: 74px;
    width: auto;
	display: block;
	}

#follow_us h3 {
	color: #3664a2;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 10px;
    font-weight: bold;
    left: -4px;
    position: absolute;
    text-align: left;
    top: -18px;
}

#fb {
	background-image: url(../images/faceBook_Logo_Medium-1.jpg);
	background-repeat: no-repeat;
	width: 39px;
	height: 42px;
	float: left;
	cursor: pointer;
}

#tw {
	background-image: url(../images/twitter_Logo_Medium-1.jpg);
	background-repeat: no-repeat;
	width: 39px;
	height: 42px;
	float: left;
	cursor: pointer;
}

image a {
	width: 42px; height: 39px;
	top: 72.5px; right: 63px;
	background-image: url(../images/faceBook_Logo_Medium.jpg);
	background-size: 42px 39px;
}

nav {  top: 254px; }
nav a { margin: 3px 0px 3px 20px; }

.promo_container { padding: 0px 20px 15px 20px; }
.promo_container .promo { background-position: 0px 0px; }
.promo_container .promo .content { padding: 70px 30px 0px 0px; }

body { background-image: none; }


@media
	only screen and (-webkit-min-device-pixel-ratio: 2),
	only screen and (   min--moz-device-pixel-ratio: 2),
	only screen and (     -o-min-device-pixel-ratio: 2/1),
	only screen and (        min-device-pixel-ratio: 2),
	only screen and (                min-resolution: 192dpi),
	only screen and (                min-resolution: 2dppx)
{

	header a.logo { background-image: url(../images/logo_medium_2x.png); }
	header { background-image: url(../images/banner_medium_2x.jpg); }

}
